/* @override http://4bs3n247fl94768v21gh57cw.wpengine.netdna-cdn.com/wp-content/themes/bridge-child/style.css?ver=4.7.4 */

/* @override http://newtenksite.staging.wpengine.com/wp-content/themes/bridge-child/style.css?ver=4.4.1 */

/* @override http://newtenksite.staging.wpengine.com/wp-content/themes/bridge-child/style.css?ver=4.4.1 */

/* @override http://newtenksite.staging.wpengine.com/wp-content/themes/bridge-child/style.css?ver=4.4 */

/* @override http://newtenksite.staging.wpengine.com/wp-content/themes/bridge-child/style.css?ver=4.4 */

/* @override http://newtenksite.staging.wpengine.com/wp-content/themes/bridge-child/style.css?ver=4.4 */

/* @override http://newtenksite.staging.wpengine.com/wp-content/themes/bridge-child/style.css?ver=4.4 */

/* @override http://newtenksite.staging.wpengine.com/wp-content/themes/bridge-child/style.css?ver=4.4 */

/* @override http://10k.kreativzdev.com/wp-content/themes/bridge-child/style.css?ver=4.3.1 */

/* @override http://10k.kreativzdev.com/wp-content/themes/bridge-child/style.css?ver=4.3.1 */

/*
Theme Name: Bridge Child
Theme URI: http://demo.qodeinteractive.com/bridge/
Description: A child theme of Bridge Theme
Author: Qode Interactive
Author URI: http://www.qodethemes.com/
Version: 1.0.0
Template: bridge
*/
@import url("../bridge/style.css");
@import url('https://fonts.googleapis.com/css?family=Open+Sans');

@font-face {
  font-family: 'Baskerville-Italic';
  src: url('fonts/Baskerville-Italic.eot?#iefix') format('embedded-opentype'),  url('fonts/Baskerville-Italic.woff') format('woff'), url('fonts/Baskerville-Italic.ttf')  format('truetype'), url('fonts/Baskerville-Italic.svg#Baskerville-Italic') format('svg');
  font-weight: normal;
  font-style: normal;
}





.internshipDetail {
	padding-bottom: 50px;
	padding-top: 50px;
	
	
}

.jobSpecifics {
	background-color: #DDDDDD;
	padding: 17px;
	margin-left: 40px;
	
	
}

a.jobListLink {
display:block;
	color: #4c4d4f;
	line-height: 1.2em;
}

.jobListing {
	width: 23%;
	padding: 5%;
float: left;
	height: 300px;
}

a.applyButton{
display:inline-block;
padding:0.7em 1.7em;
margin:0 0.3em 0.3em 0;
border-radius:0.2em;
box-sizing: border-box;
text-decoration:none;
font-family:'Roboto',sans-serif;
font-weight:400;
color:#FFFFFF;
background-color:#009ab6;
box-shadow:inset 0 -0.6em 1em -0.35em rgba(0,0,0,0.17),inset 0 0.6em 2em -0.3em rgba(255,255,255,0.15),inset 0 0 0em 0.05em rgba(255,255,255,0.12);
text-align:center;
position:relative;
}
a.applyButton:active{
box-shadow:inset 0 0.6em 2em -0.3em rgba(0,0,0,0.15),inset 0 0 0em 0.05em rgba(255,255,255,0.12);
}


/* social icon fix */

.zoom-social-icons-list.zoom-social-icons-list--with-canvas.zoom-social-icons-list--round.zoom-social-icons-list--no-labels {
    margin-left: -11px;
}





p.buttonStart {
	font-weight: bold;
	font-size: 19px;
	text-transform: uppercase;
	color: #f34b24 !important;
}

  div.page_not_found  {
  	margin-top:300px !important;
  }

.changemaker {
	text-align: center;
}


.content_inner .changemaker h2 {
	font-family: 'Open Sans', sans-serif;
	font-size: 50px !important;
	font-weight: 100 !important;
	margin-bottom: 25px !important;
	color: #ffffff;
}

.changemaker p {

	font-size: 20px !important;
	line-height: 28px;
	color: #ffffff;

}

a.qbutton.big_large {
	
 
height: 58px;
line-height: 58px;
font-size: 20px;
padding: 0 22px;
margin-right: auto !important;
margin-left: auto !important;
display: block !important;
width: 400px;
}


input#s {
	background-color: #ffffff !important;
	margin-left: 31px;
border: 1px solid #cccccc !important;
}

div.topHeaderButtons a{
	color: #7a7a7a;
}



.wpb_text_column h3 {
	margin-top: 23px;
}


.home  div.s-10kd-slider-content div.content-main p strong a {
	line-height: 135%;
	font-size: 18px;
	display: block;
	padding: 2px;
}



div#tribe-events {
	margin-bottom: 120px !important;
}



h2.tribe-events-page-title {
	font-weight: 600 !important;
	font-size: 31px !important;
	text-transform: uppercase !important;
	color: #e34129 !important;
	padding-bottom: 7px;
}

.iamonewho h2 {
	font-family: "Times New Roman", Times, serif !important;
	font-style: italic !important;
}

.iamonewho h1 {
	margin-top: 2px;
}


 div.post_content_holder div.post_text div.post_text_inner h2 {
 	margin-bottom: 20px !important;
 }



/*tables*/

table tbody {
		border: 1px solid #d0d0d0;
	
}

table td {
	border: 1px solid #d0d0d0;
	text-align: left;
	font-size: 14px;
}

div.vc_text_separator.scholSep {
	margin-top: 65px;
	margin-bottom: 10px !important;
}

div.vc_text_separator.scholSep span {
	font-size: 15px;
	color: #f04c23;
}

table th {
	background-color: #8c8c8c;
	color: #ffffff;
}

table.ts-counter-icon-holder {
	border-style: none !important;
}

.ts-counter-icon-holder table td {
	border-style: none !important;
}

 table.ts-counter-icon-holder tbody {
	border-style: none;
}


/*footer buttons*/

.footer_top_holder .container {
	background: none;
  background-color: transparent;
}
.home #sticky-bottom-buttons {
    position: fixed;
    bottom: 0px;
    right: 15%;
    z-index: 999;
}

.home #sticky-bottom-buttons .qbutton {
    border: 2px solid #FFF;
    padding: 15px 25px;
    min-width: 100px;
    text-align: center;
    background-color: rgb(45, 45, 45);
    border-bottom: none;
    height: auto;
    line-height: 18px;
    font-size: 13px;
    font-family: 'OpenSans', sans-serif;
    color: #FFF;
    border-radius: 4px 4px 0px 0px; 
-moz-border-radius: 4px 4px 0px 0px; 
-webkit-border-radius: 4px 4px 0px 0px;
    display: inline-block;
    vertical-align: bottom;
	}

.home  #sticky-bottom-buttons #btn-give {
    background-color: rgb(45, 45, 45);
}
.home #sticky-bottom-buttons #btn-give:hover {
    background-color: #595757;
}
.home  #sticky-bottom-buttons #btn-students-parents {
    background-color: #f04d24;
}
.home #sticky-bottom-buttons #btn-students-parents:hover {
    background-color: #f25a33;
}
.home #sticky-bottom-buttons .qbutton:hover {
    padding: 20px 25px;
}


#sf_form_salesforce_w2l_lead_3 div.w2lsubmit input.w2linput.submit {
	    border: 2px solid #FFF;
	    padding: 15px 25px;
	    min-width: 100px;
	    text-align: center;
    background-color: #f04d24;
	    border-bottom: none;
	    height: auto;
	    line-height: 18px;
	    font-size: 13px;
	    font-family: 'OpenSans', sans-serif;font-weight: 600;color: #fff;
	    font-weight: 600 !important;
	    border-radius: 4px 4px 0px 0px; 
	-moz-border-radius: 4px 4px 0px 0px; 
	-webkit-border-radius: 4px 4px 0px 0px;
	    display: inline-block;
	    vertical-align: bottom;
	cursor: pointer;letter-spacing: 1px;
}




/*calendar*/

#tribe-events-content-wrapper {
	margin-top: 120px;
}



/*search*/

.search .grid2 {
	clear: both;
	margin-top: 160px;
}

.search div.blog_holder.blog_large_image {
	clear: both;
	margin-top: 160px;
	
}

.search h2 a {
	font-size: 25px !important;
	font-weight: bold;
	line-height: 36px;
}

.search h2  {
	margin: 0 0 20px !important;
}

.search .post_text_inner, .search .post_content_holder {
	padding: 0 !important;
}

/*blog news*/

.page-template-blog-masonry div.container_inner.default_template_holder.clearfix {
	padding-top: 18px;
}


/*staff images*/

.image_with_text  {
	margin-top: 40px !important;
	margin-bottom: 40px !important;
}

.image_with_text img {
	margin-bottom: 0;
}

.image_with_text  h3 {
	color: #f04c23;
	font-weight: bold;
}

.image_with_text  h5 {
	font-size: 13px;
	letter-spacing: 0;
	line-height: 15px;
	margin-top: 4px;
	color: #7a7a7a;
	text-transform: capitalize;
	margin-bottom: 14px;
}

.image_with_text  p {
	margin-top: 3px;
	margin-bottom: 3px;
	font-size: 12px;
	font-weight: bold;
	line-height: 14px;
}

a.grayBtn {
color: rgb(229, 229, 229);
border-color: rgb(237, 237, 237);
font-style: normal;
	margin-top: 0 !important;
	margin-bottom: 10px !important;
	border-top-left-radius: 4px;
border-top-right-radius: 4px;
border-bottom-right-radius: 4px;
border-bottom-left-radius: 4px;
background-color: rgb(45, 45, 45);
	display: block;
	font-family: 'OpenSans', sans-serif;
	text-transform: uppercase;
	text-decoration: none;
	padding: 10px 20px;
	text-align: center;
	width: 250px;
	margin-left: 22px;
}

.page-id-857 a.grayBtn {
	margin-left: 0px;
}


a.grayBtn:hover {
	background-color: #747474;
	color: #eeac51;
}

.gform_body input {
	background-color: #f1f1f1 !important;
	font-size: 16px !important;
	color: #323232 !important;
	font-weight: bold !important;
}

.gform_body textarea {
	background-color: #f1f1f1 !important;
	font-size: 16px !important;
	color: #323232 !important;
	font-weight: bold !important;
}

div.aps-group-horizontal {
	text-align: center;
}


.page-id-4038  h3 {
	margin-top: 38px;
}

.ts-counter-top.seperator .ts-counter-value:after{content:"";border-top:0px solid #CCC !important;display:block;width:25%;margin:0 auto;padding-top:5px;}

div.ts-counter-note {
	font-weight: bold;
	font-size: 12px !important;
}

.footer_top ul {
	padding: 0 0 0 2px;
}


.sectionValues ul {
	padding-left: 3px;
}
.sectionValues ul li{
	color: #ffffff;
}

form#searchform {
	padding-left: 56px !important;
}

input#searchsubmit {
	color: #080808 !important;
}

.DonateTxt p {
	color: #ffffff !important;
}

.DonateTxt h2 {
	display: block;
	margin-bottom: 15px;
}

h2 a {
	text-decoration: none !important;

}

.graduatesCaps h3 {
	text-transform: none;
	font-size: 23px;
	font-weight: normal;
	margin-bottom: 20px;
	letter-spacing: 0;
	line-height: 34px;
	font-style: normal;
}
.hero h2 b a {
	text-transform: none;
	font-size: 25px;
	font-weight: normal;
	margin-bottom: 20px;
	color: #ffffff;
	background-color: #565656;
	padding: 0 3px 2px;
	text-decoration: none;
	font-style: normal;
	line-height: 37px;
}

.hero h2 b a:hover {

	background-color: #f04c23;
	padding: 0 3px 2px;
	text-decoration: none;
}

div.minimalist_date {
	text-transform: uppercase;
	font-size: 12px;
}

.page-id-724 .header_bottom, .header_top, .fixed_top_header .bottom_header {
	background-color: #ffffff !important;
}

.home h2 {
	font: 26px;
	color: #8f8f8f;
	letter-spacing: 0;
}

.iamone  h2 b {
	color: #525252 !important;
	font-size: 21px !important;
	display: block;
	letter-spacing: 0 !important;
}

.iamone-text.wpb_column.vc_column_container {
	padding-top: 100px;
	padding-bottom: 100px;
}

.iamone-text p {
	font-size: 26px;
	line-height: 140%;
	text-align: center;
	margin-bottom: 33px;
}


.footer_top a {
font-size: 12px;line-height: 14px;font-weight: 500;	text-decoration: none;
	}

blockquote p {
	color: #f04c23;
	font-size: 20px;
	line-height: 30px;
}

blockquote {
		padding: 10px 0;
}

h1 {
	margin-top: 15px;
	margin-bottom: 15px;
	letter-spacing: 1px;
}


.boardnames p {
	color: #ffffff !important;
	margin-top: 6px;
	margin-bottom: 6px;
}

.boardnames h3 {
	color: #f04c23 !important;
	margin-top: 25px;
}

.boardnames h2 {
	color: #c6c6c6 !important;
	margin-bottom: 20px !important;
	font: 31px !important;
	font-family: 'Open Sans', sans-serif;
	font-weight: normal;
	font-style: normal !important;
	text-transform: uppercase;
}

div.q_team_description_inner {
	padding-right: 30px !important;
	padding-left: 30px !important;
	text-align: left !important;
}

div.q_team_description_inner p {
	font-size: 13px !important;
	line-height: 17px !important;
}

p.bigNumber {
	font-size: 36px;
	margin-top: 20px;
	margin-bottom: 5px;
	display: block;
	color: #292929;
}

p.operator {
	font-size: 42px;
	color: #b6b6b6;
	font-weight: bold;
	margin-top: 17px;
	margin-bottom: 30px;
}

p.smallDesc {
	font-weight: bold;
	font-size: 12px;
	color: #292929;
	margin-bottom: 0;
	display: block;
	margin-top: 7px;
}

li {
	line-height: 140%;
	margin-bottom: 10px;
}

ul {
	margin-top: 10px;
	margin-bottom: 20px;
	padding-right: 20px;
	padding-left: 20px;
}

.gallery h2 span b {
	color: #ffffff !important;
}

ol {
	padding-left: 40px;
	padding-top: 10px;
	padding-bottom: 10px;
}

h5 {
	margin-top: 24px;
	margin-bottom: 2px;
	font-weight: bold;
}


.page-id-181 a.qbutton.large {
	display: block;
	margin-top: 15px;
	width: 225px;
	text-align: center;
}





.graduatesCaps h3 {
	text-transform: none;
	font-size: 23px;
	font-weight: normal;
	margin-bottom: 20px;
	letter-spacing: 0;
	line-height: 34px;
	font-style: normal;
}
.graduatesCaps h3 a {
	text-transform: none;
	font-size: 25px;
	font-weight: normal;
	margin-bottom: 20px;
	color: #ffffff;
	background-color: #565656;
	padding: 0 3px 2px;
	text-decoration: none;
	font-style: normal;
}

p.counter_text {
	letter-spacing: 0 !important;
	margin-top: 0 !important;
}

.graduatesCaps h3 a:hover {

	background-color: #f04c23;
	padding: 0 3px 2px;
	text-decoration: none;
}


.page-id-4100 .marinMentors h2 {
	display: block;
	text-align: left;
	margin-bottom: 12px !important;
}

.marinMentors p {
	width: 30%;
	float: left;
	margin-right: 3%;
	margin-top: 0;
	margin-bottom: 6px;
	font-size: 14px;
	line-height: 16px;
}

.content_inner h2 strong,.content_inner h2, .content_inner h2 b, .content_inner h2 b i {
	font: 24px/28px "OpenSans", Arial, Helvetica, Geneva, sans-serif;
	color: #2a8597;
	font-weight: normal;
	font-style: normal;
	margin-top: 20px;
	margin-bottom: 3px !important;
}

div.more_facts_inner {
	padding-top: 0;
}
span.more_facts_button {
	padding-top: 10px;
	padding-bottom: 10px;
}


h4.entry-title.summary {
	font: normal 20px/20px "OpenSans", Arial, Helvetica, Geneva, sans-serif !important;
	margin-bottom: -7px;
	margin-top: 36px;
}

li.ecs-event {
	list-style: none;
}

span.duration.time {
	font: normal 14px/20px "OpenSans", Arial, Helvetica, Geneva, sans-serif !important;
}


h4 {
	margin-bottom: 5px !important;
	margin-top: 25px;
}

img.alignleft {
	margin-bottom: 15px !important;
}



.hero h2 b {
	font: 25px "OpenSans", Arial, Helvetica, Geneva, sans-serif !important;
	letter-spacing: 0;
	color: #ffffff !important;
	font-weight: 300 !important;
	font-style: normal !important;
}

.angelinvestors h2 span b {
	font: 23px "OpenSans", Arial, Helvetica, Geneva, sans-serif !important;
	letter-spacing: 0;
	color: #000000 !important;
	font-weight: 300 !important;
	font-style: normal !important;
	margin-bottom: 30px !important;
	display: block;
}

.angelinvestors p {
	color: #262626;
  font-weight: bold;
}

.hero h3 span {
font-weight: 800;
	letter-spacing: 0;
}

.pullout p{
	font-size: 63px !important;
	text-align: right;
	color: #f04c23;
	line-height: 65px;
	font-weight: normal;
	margin-right: -31px;
	font-style: normal;
}

figure.ts-hover-effect-lily figcaption h2 {
	font-family: "OpenSans", Arial, Verdana, sans-serif;
	font-weight: normal;
	font-style: normal !important;
	text-transform: uppercase;
}


div.vc_col-sm-4.nopad.wpb_column.vc_column_container {
		padding: 1px !important;

}



.earlySlider h1, .accessSlider h1, .successSlider h1 {
	text-align: center;
}

.accessSlider h5 {
	color: #000000 !important;
	font-weight: bold;
	font-weight: 900;
}



div.header_top.clearfix {
	font-size: 11px;
	position: relative;
	top: 18px;
	right: 5px;
	background: transparent !important;
}

.white h4 {
	color: #ffffff;
	margin-bottom: 21px;
}

.supportersIntro h2  {
	font-family: "OpenSans", Arial, Verdana, sans-serif !important;
	color: #ffffff;
}

div.vc-posts-list-item {
	padding: 20px;
}

div.vc-posts-list-item div.post-excerpt {
	font-size: 14px;
	line-height: 23px;
}

div.vc-posts-list-item h3 a {
	text-transform: capitalize;
	letter-spacing: 0;
	font-size: 20px;
	margin-bottom: 7px;
	text-decoration: none;
	display: block;
}

div.vc-posts-list-item div.post-date {
	font-size: 12px;
	text-transform: uppercase;
}

.panelWhatwedo h2 {
		color: #373737;
		margin-bottom: 24px;
	}

	.panelWhatwedo blockquote p{
		color: #3f3f3f !important;
		text-align: left;
		font-size: 17px;
		line-height: 26px;
	}

	.panelWhatwedo blockquote {
		padding: 3px 0 14px;
	}

.panelWhatwedo h3 {
		margin-top: 45px;
	}



@media (max-width: 900px) {

.RSslideTxt {display:none;}

}
body div.logo_wrapper {
  bottom: -55px!important;
}
body .q_logo a {
  z-index: 9;
  
}
body header .q_logo img.mobile {
  top: 0px;
  padding-top: 0px!important;
}
.missionLink  p{
	padding: 12px;
	background-color: #e9d52a;
	width: 250px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px; /* future proofing */
	-khtml-border-radius: 4px; /* for old Konqueror browsers */
	display: block;
	box-shadow: 2px 2px 2px #888888;
}
.title_subtitle_holder_inner h1 {
		font-size: 50px !important;
		text-align: center;
	}

.page-id-4060 .title_subtitle_holder_inner h1 {
			font-size: 50px !important;
			text-align: left;
		}

.page-id-4060 div.header_top_bottom_holder {
			background-color: #ffffff;
		}

	div.title_holder {
		margin-bottom: 20px;
	}

	div.post_content_holder {
		padding-top: 20px;
		padding-bottom: 20px;
	}

	span.separator.small.left {
		display: none;
	}


.post_info {
  display:none !important;
  
}



	div.post_text_holder div.blog_column2 h2 {
		margin-top: 0;
	}

.page-id-755 h2 {
		font-family: "Times New Roman", Times, serif !important;
		font-style: italic !important;
	}

	.page-id-755 div.vc_col-sm-6.wpb_column.vc_column_container {
		padding-left: 0;
	}

	.page-id-755 h1 {
		margin-top: 5px;
	}

footer li {
	padding-bottom: 11px !important;
}

#recent-posts-3 ul li  {
	padding-bottom: 7px !important;
}

#recent-posts-3 ul li a {
	font-size: 15px;
	line-height: 17px;
}


.gform_button.button {
	background-color: #2d2d2d !important;
	color: #e5e5e5 !important;
	border-color: #ffffff !important;
}

.gform_button.button:hover {
	background-color: #3f3f3f !important;
	color: #e06d08 !important;
	border-color: #ffffff !important;
}

a.qbutton.medium.center {
	margin-right: auto !important;
	margin-left: auto !important;
	display: block;
	width: 140px;
}

div.logo_wrapper {
	bottom: 6px !important;
	width: 313px;
	height: 115px !important;
	margin-top: -20px;
}

div.footLogos {
	max-width: 1200px;
	margin: 25px auto 24px;
	display: block;
	text-align: center;
}

div.footLogos  img {
	float: none;
	margin-left: 15px;
	margin-right: 15px;
	display: inline-block !important;
	height: 100px;
}



.boardnames a {
	color: #ffffff;
	font-weight: normal;
	font-style: normal;
	text-decoration: none;
}

.page-id-5179 h2 {
	margin-top: 0;
}

/* custom css here */


.slideBox h2 {
	color: #f15721 !important;
	font-size: 45px !important;
	font-weight: 600 !important;
	margin-bottom: 24px !important;
	margin-top: 2px;
	line-height: 50px;
}

.slideBox p {
	color: #ffffff !important;
	font-size: 23px !important;
	font-weight: 600 !important;
	margin-top: 20px;
	line-height: 26px;
}




nav.main_menu.right {
	float: right;
	clear: right;
}
header.scrolled nav.main_menu.right {
	left: auto;
}
/*Media Queries*/
@media (min-width: 0) and (max-width: 1000px) {
  .home div.topHeaderButtons a {
      color: #7a7a7a!important;
  }
  
    div.page_not_found  {
  	margin-top:100px !important;
  }
  
  
  .header_top {
    background: none!important;
  }
	.header-widget .topHeaderButtons, .header-widget #searchform {
		position: absolute;
	}
	.header-widget .topHeaderButtons {
		right: 25px;
		bottom: -23px;
	}
	.header-widget #searchform {
		right: -20px;
		padding-right: 0;
	}
	.header-widget #searchform input[type="text"] {
		display: none;
	}
	/*div.header_top.clearfix {
		top: 42px;
	}*/
	.home div.header_top_bottom_holder {
		padding-top: 30px;
	}
	header .q_logo img.mobile {
		padding-top: 90px;
	
	}
	.footer_top .four_columns .column1, .footer_top .four_columns .column2, .footer_top .four_columns .column3, .footer_top .three_columns .column1, .footer_top .three_columns .column2, .footer_top .two_columns_50_50 .column1 {
		margin: 0;
	}
	.footer_top {
		padding: 0;
	}
	.widget.widget_search form input[type="text"], .header_top #searchform input[type="text"] {
		padding: 1px 5%;
	}
	body form#searchform {
		padding-left: 0 !important;
	}
	.wpb_single_image .vc_single_image-wrapper {
		/*display: none;*/
	}
	div.vc_custom_1440959834609 {
		background-color: #63ADDC !important;
	}
	@-moz-document url-prefix() {
		div.vc_custom_1440959834609 {
			background-color: #55A8DC !important;
		}
	}
	div.vc_custom_1441122205291 {
		padding-top: 20px !important;
	}
	div.vc_custom_1440538821172 {
		padding: 10px !important;
	}
	
	 div.s-10kd-slider-content div.content-main p {
	 	font-size: 15px;
	 	line-height: 20px;
	 }
	
	header .q_logo img.mobile {
		padding-top: 20px !important;
	
	}
	
	div.header_top_bottom_holder {
		
	}
	
	div.topHeaderButtons {
		display: none;
	}
	
	div.header-widget.widget_search.header-right-widget {
		display: none;
	}
	
	
	
	.wpb_single_image .vc_single_image-wrapper.vc_box_circle, .wpb_single_image .vc_single_image-wrapper.vc_box_outline_circle, .wpb_single_image .vc_single_image-wrapper.vc_box_border_circle, .wpb_single_image .vc_single_image-wrapper.vc_box_shadow_circle, .wpb_single_image .vc_single_image-wrapper.vc_box_shadow_border_circle {
		display: block;
		text-align: center !important;
	}
	
  
  .fa-bars {font-size:30px;}
  
div.mobile_menu_button, div.side_menu_button, div.shopping_cart_inner { margin-top:-30px;}
    
}




@media (min-width: 0px) and (max-width: 600px) {
	.footer_top .container_inner img {
		max-width: 150%;
		width: 140%;
	}
	div.img-tablet {
		display: none;
	}
	h1 {
		font-size: 35px;
		line-height: 45px;
	}
	h4.entry-title.summary {
		word-wrap: break-word;
	}
	a.grayBtn {
		margin: 0;
	}
	div.pullout p {
		font-size: 55px !important;
		margin-right: 0;
		text-align: center;
	}
	
	header .q_logo img.mobile {
		padding-top: 20px;
	
	}
}
@media (min-width: 0px) and (max-width: 350px) {
	.header-widget #searchform {
		right: 0;
	}
	.header-widget .topHeaderButtons {
		right: 45px;
	}
	
	header .q_logo img.mobile {
		padding-top: 20px;

	}
}
@media screen and (min-width: 1001px) {
	div.header_inner_right {
		float: left;
	}
	nav.main_menu.right {
	}
	


}
@media (min-width: 1201px) {
	nav.main_menu.right {
		float: right;
		clear: right;
	}
	
}
@media (min-width: 768px) and (max-width: 840px) {
	.header-widget #searchform {
		right: 0;
	}
	.header-widget .topHeaderButtons {
		right: 45px;
	}


}

@media (min-width: 0px) and (max-width: 767px) {
	
	.zoom-social-icons-widget {display:none;}

div.header_top_bottom_holder {
	background-color: #ffffff !important;
}
  body .vc_custom_1449781081360 {
    margin-bottom: 30px!important; 
  }
  body #twitter-widget-0 {
    display: block!important;
    margin: 0 auto!important;
    width: 70%!important;
  }
  
  header .q_logo img.mobile {
  	padding-top: 25px;
  	top: 25px;
  
  }
  

  
}

/******/

div#malikRow {
	background-position: left bottom !important;
}

div#greenRow {
	background-position: right bottom !important;
	
}

div#yellowRow {
	background-position: left bottom !important;
}

div#pepeRow {
	background-position: right bottom !important;
	
}

div#orangeRow {
	background-position: left bottom !important;
}

a.qbutton.big_large {
	height: auto;
	text-align: center;
	line-height: 19px;
	padding: 11px 30px;
	background-color: #fe5000;
	border-style: none;
	font-size: 16px;
	border-color: #ffffff;
	color: #1a1a1a;
}
a.qbutton.big_large:hover {
	color: #ffffff;
	background-color: #f06e41;
}

ul.ecs-event-list {
	padding-left: 0 !important;
}


.content-wrapper {
	position: relative;
}
.content-wrapper .content-top h3  {
    text-transform: none;
    color: #ffffff;
    font-style: italic;
    font-size: 36px;
    font-weight: normal;
	font-family: 'Baskerville-Italic' serif;
}
.content-wrapper .content-heading h2  {
    font-size: 55px;
    text-transform: uppercase;
    font-style: normal;
    color: #FE5000;
	font-weight: 600;
	padding-left: 76px;
	line-height: 51px;
}
.content-wrapper .content-main {
    color: #333333;
	padding-top: 35px;
	padding-left: 120px;
	max-width: 325px;
}
.content-wrapper .content-main p {
	margin-bottom: 20px;
	color: #333333;
}
body div.s-10kd-slide-left-img {
	background-position: 10px bottom;
	background-size: initial;
	overflow: hidden;
}
body div.s-10kd-slide-right-img {
	background-position: right 23px bottom;
	background-size: initial;
	overflow: hidden;
}

body div.s-10kd-overlay-img img.vc_single_image-img {
	position: absolute;
	max-width: 760px;
}
body div.s-10kd-slide-left-img div.s-10kd-overlay-img img.vc_single_image-img  {
    left: 300px;
	top: 30px;
}
body div.s-10kd-slide-right-img div.s-10kd-overlay-img img.vc_single_image-img  {
    right: 325px;
    top: 83px;
}
body div.s-10kd-slide-left-img div.s-10kd-slider-content {
	padding-top: 71px;
	padding-bottom: 50px;
	padding-left: 484px;
}

.content-main a#btn-students-parents.qbutton.medium {
	background-color: #f25a33;
	border-style: solid;
	border-color: #ffffff;
}

.content-main a:hover#btn-students-parents.qbutton.medium {
	background-color: #f77b5a;
	border-style: solid;
	border-color: #ffffff;
	color: #2d2d2d;
}







body div.s-10kd-slide-right-img div.s-10kd-slider-content {
    padding-top: 147px;
    padding-left: 120px;
    float: left;
}
body div.s-10kd-slide-right-img div.s-10kd-slider-content .content-top,
body div.s-10kd-slide-right-img div.s-10kd-slider-content .content-heading {
    text-align: center;
}
body div.s-10kd-slide-right-img div.s-10kd-slider-content .content-heading h2 span {
    padding-left: 0px;
}
body div.s-10kd-slide-right-img div.s-10kd-slider-content .content-main {
    padding-left: 24px;
}
body div.s-10kd-slide-right-img div.s-10kd-slider-content .content-main p {
    margin-top: 12px;
    margin-bottom: 0px;
 }
#s-10kd-slide-img-1 {
	min-height: 513px;
}
#s-10kd-slide-img-2,
#s-10kd-slide-img-3,
#s-10kd-slide-img-4,
#s-10kd-slide-img-5 {
    min-height: 587px;
}



div.cff-wrapper {

	    border-radius: 4px 4px 4px 4px; 
	-moz-border-radius: 4px 4px 4px 4px; 
	-webkit-border-radius: 4px 4px 4px 4px;
}

span.cff-text {
	font: 14px/16px "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif !important;
}

p.cff-post-text span.cff-text a {
	color: #3b94d8;
	font-weight: normal;
	font-style: normal;
}

p.cff-link-title a {
 	font-size: 13px;
 }

p.cff-page-name.cff-author-date {
	color: #0f0f0f;
	font-size: 14px;
}



/*Videos*/

.vgwall-item  div.the-title {
	color: #f04c23 !important;
	font-weight: bold;
	font-size: 14px !important;
	text-transform: uppercase;
	line-height: 18px !important;
}

.vgwall-item  div.menuDescription p {
	margin-top: 3px;
	margin-bottom: 3px;
	font-size: 12px;
	font-weight: bold;
	line-height: 14px;
}



div.topHeaderButtons a.orangeButtonTop {
	background-color: #f15721;
	padding: 2px 10px 3px;
	font-weight: 700 !important;
	font-size: 13px;
	margin-right: 15px;
	border-radius: 2px 2px 2px 2px; 
	-moz-border-radius: 2px 2px 2px 2px; 
	-webkit-border-radius: 2px 2px 2px 2px;
	 transition: background-color 0.3s ease;
  	color: #ffffff !important;

}

div.topHeaderButtons a.orangeButtonTop:hover {
	background-color: #009bb7;
	padding: 2px 10px 3px;
	font-weight: 700 !important;
	font-size: 13px;
	margin-right: 15px;
	border-radius: 2px 2px 2px 2px; 
	-moz-border-radius: 2px 2px 2px 2px; 
	-webkit-border-radius: 2px 2px 2px 2px;
	cursor: pointer;
}

div.topHeaderButtons a.orangeButtonTop:visited {
	
	color: #ffffff !important;
}



div.topHeaderButtons a.lightorangeButtonTop {
	background-color: #009ab6;
	padding: 2px 10px 3px;
	font-weight: 700 !important;
	font-size: 13px;
	margin-right: 10px;
	border-radius: 2px 2px 2px 2px; 
	-moz-border-radius: 2px 2px 2px 2px; 
	-webkit-border-radius: 2px 2px 2px 2px;
	 transition: background-color 0.3s ease;
  	color: #ffffff !important;

}

div.topHeaderButtons a.lightorangeButtonTop:hover {
	background-color: #fccf63;
	padding: 2px 10px 3px;
	font-weight: 700 !important;
	font-size: 13px;
	border-radius: 2px 2px 2px 2px; 
	-moz-border-radius: 2px 2px 2px 2px; 
	-webkit-border-radius: 2px 2px 2px 2px;
	cursor: pointer;
}

div.topHeaderButtons a.lightorangeButtonTop:visited {
	
	color: #ffffff !important;
}




div#topAnnounceBar {
    background-color: rgb(240, 82, 35);
    text-align: center;
    padding:20px;
    color: #ffffff;
    font-size: 1.2em;
 overflow-wrap: normal;
}

div#topAnnounceBar a, div#topAnnounceBar a:visited {
    color: #ffffff;
	text-decoration: underline;
}






div.textwidget div.footerGiveButton a.orangeButtonTop {
background-color: #f15721;
padding: 8px 10px 9px;
font-weight: 700 !important;
font-size: 16px;
	border-radius: 2px 2px 2px 2px; 
-moz-border-radius: 2px 2px 2px 2px; 
-webkit-border-radius: 2px 2px 2px 2px;
 transition: background-color 0.3s ease;
	color: #ffffff !important;
	margin-bottom: 20px;
	display: block;
	width: 130px;
	text-align: center;
}

#text-7 div.textwidget p {
	color: #bebebe;
}

div.footer_bottom p {
	font-size: 12px;
}

div.footer_bottom a {
	font-weight: normal;
	font-style: normal;
	text-decoration: underline;
}

.simple-social-icons ul li {
	margin-left: -1px !important;
	margin-right: 10px !important;
}


.footer_col3 p {
	color: #ffffff;
}


.page-template-blog-masonry h1 {
	text-align: center;
	font-family: 'Open Sans', sans-serif;
	font-size: 54px !important;
	line-height: 55px;
	font-style: normal;
	font-weight: 600;
	letter-spacing: -1px;
	text-transform: uppercase;
}












@media (min-width: 1001px) and (max-width: 1200px) {
	body div.s-10kd-slide-left-img,
	body div.s-10kd-slide-right-img {
		overflow: visible;
	}
	body div.s-10kd-home-slide {
		overflow: hidden;
	}


}
@media (min-width: 601px) and (max-width: 1000px) {

div.header_top_bottom_holder {
	background-color: #ffffff !important;
}


	body div.s-10kd-home-slide div.section_inner {
		width: auto;
	}
	body div.s-10kd-slide-left-img {
		background-position: left -124px;
	}
    body div.s-10kd-slide-right-img {
        background-position: right -147px bottom;
        background-size: initial;
	}



div#malikRow.vc_row.wpb_row.section.vc_row-fluid.vc_inner {
	background-position: -105px !important;
}


div#greenRow.vc_row.wpb_row.section.vc_row-fluid.vc_inner {
	background-position: 270px !important;
}

div#pepeRow.vc_row.wpb_row.section.vc_row-fluid.vc_inner {
	background-position: 270px !important;
}

#s-10kd-slide-img-1 {
		min-height: 513px;
	}
    #s-10kd-slide-img-2,
    #s-10kd-slide-img-3,
    #s-10kd-slide-img-4,
    #s-10kd-slide-img-5 {
        min-height: 600px;
    }
    body div.s-10kd-slide-left-img div.s-10kd-overlay-img img.vc_single_image-img {
		top: 45%;
	    left: auto;
	    right: -16%;
	}
    body div.s-10kd-slide-right-img div.s-10kd-overlay-img img.vc_single_image-img {
        top: 32%;
        right: -1%;
	}
    body div.s-10kd-slide-left-img div.s-10kd-slider-content {
		padding-top: 50px;
		padding-left: 50%;
	}
    body div.s-10kd-slide-right-img div.s-10kd-slider-content {
        padding-top: 40px;
        padding-left: 7%;
	}
	.content-wrapper .content-heading h2  {
		padding-left: 10%;
		font-size: 40px;
	}
	.content-wrapper .content-main {
		padding-left: 10%;
		padding-top: 15px;
		max-width: 275px;
	}
    body div.s-10kd-slide-right-img div.s-10kd-slider-content .content-main {
        max-width: 217px;
        padding-left: 0;
    }
    body div.s-10kd-slide-right-img div.s-10kd-slider-content .content-heading {
        margin-top: 20px;
    }
	.content-wrapper .content-main p {
		font-size: 14px;
	}
  
  
  header .q_logo img.mobile {
		padding-top: 35px;
		top: 35px;
	
	}
  
  
}
@media (max-width: 600px) {
  
div.footer_bottom {
	display: block;
	width: 90%;
	margin-right: auto;
	margin-left: auto;
}
div.footer_bottom p {
	line-height: 150%;
	margin-bottom: 13px;
}

div.footLogos {
display: block;
width: 90%;
margin-right: 30%;
margin-left: 30%;
	text-align: center;
}
  
   div.footLogos img {
   	display: block;
   	text-align: center;
   	margin-bottom: 20px;
   	margin-right: auto;
   	clear: both;
   	margin-left: auto;
   	width: 120px;
   }
  

  div.ts-skillbars-style3-title {
	font-style: normal !important;
	font-weight: normal;
	font-size: 12px;
	padding-top: 8px;
}

h1 {
	padding: 0 !important;
}
  
header .q_logo img.mobile {
		padding-top: 35px;
		top: 35px;
		
}
	
  body .ts-skillbars-style3-title {
    line-height: 15px!important;
    font-size: 12px!important;
    margin-right: 30px;
  }
  .page-id-4060 div.title_subtitle_holder_inner h1 span {
		font-size: 27px;
	}
	
  
  body .vc_custom_1440972981086 {
    padding-right: 0px!important;
  }
	
    body .vc_row.full_screen_section {
        padding: 0;
    }
	body div.s-10kd-home-slide .section_inner {
		width: 100%;
		
	}

div.s-10kd-slider-content {
	padding-bottom: 121px !important;
}

div.s-10kd-slider-content h2{
	font-size: 35px;
}

div.s-10kd-slider-content h3{
	font-size: 23px;
}

div.s-10kd-slider-content p{
	font-size: 17px !important;
	line-height: 24px !important;
}

body div.s-10kd-slide-left-img {
		background-position: center bottom -5em;
		background-size: 100% auto;
	}
    body div.s-10kd-slide-right-img {
		background-position: center bottom -26px;
		background-size: contain;
	}
	.content-wrapper .content-heading h2 {
		margin-top: 14px;
	}
	.content-wrapper .content-heading h2 ,
	.content-wrapper .content-top h3  {
		line-height: 1.2em;
		padding: 0;
		text-align: center;
	}
	
	.content-wrapper .content-top h3  {
		font-size: 30px;
	}
	
	.content-wrapper .content-heading h2  {
		font-size: 38px;
		margin: 0;
	}


#s-10kd-slide-img-1,
    #s-10kd-slide-img-2,
    #s-10kd-slide-img-3,
    #s-10kd-slide-img-4,
    #s-10kd-slide-img-5 {
		min-height: 0;
		padding-top: 23px;
		padding-bottom: 95%;
	}
    #s-10kd-slide-img-2, #s-10kd-slide-img-5 {
        padding-bottom: 100%;
    }
    #s-10kd-slide-img-3  {
        padding-bottom: 90%;
    }
    #s-10kd-slide-img-4  {
        padding-bottom: 110%;
    }
	.content-wrapper {
		text-align: center;
	}
    body div.s-10kd-slide-left-img div.s-10kd-overlay-img img.vc_single_image-img {
		left: 25%;
		bottom: -18%;
		max-width: 80%;
		top: auto;
	}
    body div.s-10kd-slide-right-img div.s-10kd-overlay-img img.vc_single_image-img {
        left: 20%;
        bottom: -11%;
        max-width: 80%;
        top: auto;
	}
	.content-wrapper .content-main {
		padding: 5px 30px 0;
		max-width: 360px;
		margin: 0 auto;
	}
	.content-wrapper .content-main p {
		font-size: 14px;
	}
	.content-wrapper .content-heading h2 span, body div.s-10kd-slide-left-img div.s-10kd-slider-content {
		padding: 0px;
	}

#s-10kd-slide-img-5 div.s-10kd-slider-content div.content-heading h2 span {
	padding: 0px !important;
}

h1 {
	padding-right: 45px;
	padding-left: 45px;
	letter-spacing: 0;
	line-height: 120%;
}

div.vc_row.wpb_row.section.vc_row-fluid.vc_custom_1441122205291.grid_section {
	padding-bottom: 20px !important;
}

.cycleGraphic img.vc_single_image-img {
	width: 80%;
}
  
  .page-id-3944 img {
	float: none;
	width: 90%;
	text-align: center;
}
  
  
  pre {
	white-space: normal;
}
  
  a.qbutton.big_large_full_width.white {
	padding: 0;
}
  
  .hero h2 span b {
	font-size: 17px !important;
	line-height: 25px !important;
	display: block;
}
  
  
  
.footer_top div.container_inner {
	margin-left: 20px;
	margin-right: 20px;
}
  
  
body div.s-10kd-slide-right-img div.s-10kd-slider-content {
        padding-top: 0px;
        padding-left: 0;
        float: none;
    }
}


.orangeDegree {
	color: #ec5c33;
	margin-left: 5px;
	font-weight: 700 !important;
}


.freebirdFormviewerViewCenteredContent {
	max-width: 100%;
}


.newBlueH1 {text-align: center; font-size: 5vw; font-weight: 900; line-height: 1.2em; color: #009bb7;}


/***. Events Calendar. ***/

 span .tribe-event-date-start {
    box-sizing : border-box; 
    border : 0px none rgb(20, 24, 39); 
    margin : 0px; 
    padding : 0px; 
    background : rgba(0, 0, 0, 0) none repeat scroll 0px 0px / auto padding-box border-box; 
    vertical-align : baseline; 
    outline : rgb(255, 0, 0) solid 2px; 
}


.tribe-events-calendar-list h3 a{
 text-transform: capitalize !important;
	font-size:25px !important;
	line-height: 22px !important;
	font-weight: 700 !important;
	letter-spacing: 0px !important;
}

.tribe-events-calendar-list h3 {
 text-transform: capitalize !important;
	font-size:25px !important;
	line-height: 27px !important;
	font-weight: 700 !important;
	letter-spacing: 0px !important;
}

.tribe-common--breakpoint-medium.tribe-events .tribe-events-header--has-event-search {
	padding-top:50px;
}

a .tribe-events-calendar-list__event-title-link .tribe-common-anchor-thin {
    box-sizing : border-box; 
    margin : 0px; 
    padding : 0px; 
    cursor : pointer; 
    background-color : rgba(0, 0, 0, 0); 
    border-bottom : 1px solid rgb(20, 24, 39); 
    transition : border-color 0.2s ease 0s; 
    color : rgb(20, 24, 39); 
    background : rgba(0, 0, 0, 0) none repeat scroll 0px 0px / auto padding-box border-box; 
    vertical-align : baseline; 
    outline : rgb(255, 0, 0) solid 2px; 
    text-decoration : none solid rgb(20, 24, 39); 
    font-family : "Open Sans", sans-serif; 
    font-size : 16px; 
    line-height : 20px !important; 
    font-weight : 600; 
    font-style : normal; 
}

.tribe-events-meta-group {
	width: 30%;
	padding-right: 5%;

}

.tribe-events-event-url {
	padding: 8px;
	background-color: #2a8597;
	display: block;
	width: 250px;
	text-align: center;
}

.tribe-events-event-url:hover {
	background-color: #43a0b3;
}

.tribe-events-event-url a {
	color: #ffffff;
	font-size: 16px;
}

.tribe-events-event-url a:hover, .tribe-events-event-url a:visited {
	color: #ffffff;
	
}

.tribe-events-single-section {
	width: 100% !important;
}

 